{
  "id": 3125766,
  "name": "Tower Furniture Company, Inc., defendant in error, v. Bridgeport Furniture Company et al., plaintiffs in error",
  "name_abbreviation": "Tower Furniture Co. v. Bridgeport Furniture Co.",
  "decision_date": "1926-02-03",
  "docket_number": "Gen. No. 30,304",
  "first_page": "670",
  "last_page": "670",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 670"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 543,
    "ocr_confidence": 0.467,
    "sha256": "4d2d32be07d7177bb656c71133d6dedea748b9087ccb1028cf09e208574b4592",
    "simhash": "1:01030a1cd07ecead",
    "word_count": 87
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Tower Furniture Company, Inc., defendant in error, v. Bridgeport Furniture Company et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Harold O. Mulks, for plaintiffs in error.",
      "Kelly & Murphy, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Tower Furniture Company, Inc., defendant in error, v. Bridgeport Furniture Company et al., plaintiffs in error.\nGen. No. 30,304.\nAction for goods sold and delivered. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. T. H. Miller, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed February 3, 1926.\nHarold O. Mulks, for plaintiffs in error.\nKelly & Murphy, for defendant in error."
  },
  "file_name": "0670-04",
  "first_page_order": 716,
  "last_page_order": 716
}
